class CreateIdCardFieldExceptions < ActiveRecord::Migration[7.2]
  def change
    create_table :id_card_field_exceptions do |t|
      t.string :exception_type
      t.string :exception_values
      t.belongs_to :setup, null: false, foreign_key: { to_table: :id_card_setups }

      t.timestamps
    end
  end
end
